Stream ManagementDelete Multistream Stream

Delete Multistream Stream

Delete information of a restream. To cast request method POST and parameters _METHOD = DELETE

curl -X DELETE "https://api.5centscdn.com/v2/streams/publish/1001" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "message": "Stream Updated"
}
DELETE
/streams/publish/{streamid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

streamidstring
Required

Stream ID

Example:
1001

Responses

resultstring

Status of the API response.

messagestring

Human-readable message describing the result.